#include once "window9.bi"

Function GetClassName_(byval hwnd As HWND) As USTRING Export
	#Ifdef UNICODE
		Dim szClass As USTRING = Wspace(128)
		GetClassName(hwnd,cast(any ptr , *szClass),128)
	#else	 
		Dim szClass As zString * 128
		GetClassName(hwnd,@szClass,128)
	#EndIf
	return szClass
End Function
